Subject: Re: bug#22715: 25.0.91; Point randomly jumps during key entry

From: Eli Zaretskii <[email-masked]>
Date: Thu, 18 Feb 2016 05:37:46 +0200

> From: Joakim Jalap <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 17 Feb 2016 22:13:09 +0100
> 
> If I recall correctly there was some talk of something like this on the
> ML a while back (I can't find it right now) which had something to do
> with a rewrite of the undo system? I've rebuilt Emacs several time since
> then, with 'make clean' in between, but is it possible I still have some
> byte compiled files laying around form back then? Is there a way to
> check?

I don't think this should matter, but if you want to be sure, you can
always delete all the *.elc files and say "make" to rebuild them all.